Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:02:26 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation thamer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tamer Bot:  Hi Tamer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115661187 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550369693 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Tamer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  How much time I have to wait to get a corresponding of your agent ?? Agent:  Hi Tamer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  My order no.  8115661187 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Not delivered yet Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  thamer Bot:  Hi Thamer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115661187 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Thamer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Yes Mazin Customer:  I have ordered online and it is supposed to he delivered 2 days ago Customer:  Till now nothing has been delivered Customer:  It is the last time for me with CP after receiving this order Customer:  Because Online shopping means make shopping easier with no headache Customer:  8115661187 Customer:  This is my order # 8115661187 Customer:  Are you there or I am talking to a robot??? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I am busy why all this delaying Agent:  as we can see our delivery team contact you on your number  96550369693 But they could not reach you, Is this your correct contact number ? Customer:  It is not true Customer:  Let them show me the record Customer:  That they called me Customer:  No one called me Customer:  All what ai got only SMS Customer:  IMAGE Customer:  IMAGE Customer:  This is what I got only Customer:  No one called me Customer:  I am trying to call them since two days but the line all the day busy Customer:  1800871 on this number Customer:  Show me the record of calls and show me when they called me Agent:  please accept our sincere apologies for this, Our team will contact you asap to deliver your order Agent:  Please contact us again if you did not received a call within 24 hours Customer:  Anyway, my bad experience with Center point would be highlighted Customer:  I need to see the call records Customer:  Or you hired un professional team Agent:  We understand you were expecting the item to arrive earlier, we feel very sorry that on this instance we could not meet your expectations we’ll do our best to sort this out quickly.Again, please accept our sincere apologies for this. Customer:  Do not say incorrect infos on customers tongue Customer:  Make sure that my order to be delivered by today max by tomorrow Customer:  No need any one to contact me Customer:  They have all informations Customer:  And They delivered many items for me before Customer:  Make sure that my order to be delivered Customer:  That’s it Agent:  We’re on it - and we’ll do our best to sort this out quickly. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  No one contacted me yet !! Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Still waiting for someone to contact me regarding my order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  thamer Bot:  Hi Thamer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8115661187 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:49 PM, 29th Nov                     thamer                    I have contacted you many times and you promised that someone will contact me regarding my order and no serious action have been taken yet           12:51 PM, 29th Nov                     thamer                    Is this the best services you provided to your clients?           12:51 PM, 29th Nov                     thamer                    Your services are below expectations           12:51 PM, 29th Nov                     thamer                    8115661187           12:51 PM, 29th Nov                   mayar                   Hi Thamer,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:54 PM, 29th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:54 PM, 29th Nov                   mayar                   Could you please confirm is this your correct phone number 96550369693?           12:56 PM, 29th Nov                     thamer                    Same procedure I spoke with Mazin this morning and same thing no action           12:56 PM, 29th Nov                     thamer                    Yes it is           12:56 PM, 29th Nov                     thamer                    50369693           12:57 PM, 29th Nov                     thamer                    Kuwait           12:57 PM, 29th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            12:59 PM, 29th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:59 PM, 29th Nov                     thamer                    Ok please do           12:59 PM, 29th Nov                     thamer                    My baby is coming tomorrow and need the chair for him urgently           01:00 PM, 29th Nov                   mayar                   We will do our best to deliver the order asap           01:02 PM, 29th Nov                   mayar                   Is there anything else i can help you with           01:02 PM, 29th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:04 PM, 29th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3489217